// EqnBC_LinElas3d_Mujica.h
// A simple ex. on (0,1)^3, derived from Mujica.6.2
// Graham Harper, ColoState; 2014/07--2017/06

#include "mat3.h"
#include "PtVec3d.h"

////////////////////////////////////////////////////////////////////////////////

PtVec3d fxnf(PtVec3d pt);

PtVec3d fxntN(PtVec3d pt);

PtVec3d fxnuD(PtVec3d pt);

PtVec3d fxnu(PtVec3d pt);

// sigma for the stress tensor
Mat3 fxnsigma(PtVec3d pt);

double fxndivu(PtVec3d pt);

// EqnBC_LinElas3d_Mujica.h
